Goldmine 6.7 Installation wants SQL Tools 7.0 or higher?

We are trying to install Goldmine 6.7 on a WIn 2000 pro desktop.  When we run the downloaded install, we get an error message saying we need MS SQLTools 7.0 or higher.  No link on how to get it or any other help.

I've googled that and didn't come up with anything.  Looking at the goldmine site was no help either.  Any advice!?
Who is Participating?
TommyTupaConnect With a Mentor Commented:
There should have been a SQL Server CD that came with Goldmine. The CD allows you to install SQL Server client tools or connectivity only. Though not quite sure whats going on here. Are you installing a single user or multiple?  Is your license a D, U, or E license.  The 'E' license assumes your installing Goldmine SQL Server version so you'll connectivity to be able to talk to the database.  Is the database local to your installation or on a network server?  
dtripp7Connect With a Mentor Commented:

if this is a workstation install, you can setup SQL client connectivity without the SQL 2000 CD

- copy the NTWDBLIB.dll file from the System32 folder on the SQL Server to the System32 folder on the workstation

TechsupportwhizAuthor Commented:
I installed again and it worked?!

not sure why!
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.